body, ul, li, h1, h2, h3, h4, h5, h6, p, form, dl, dt, dd { margin: 0px; padding: 0px; 
font-size: 16px; font-weight: normal; list-style:none;}
ul { list-style: none; }
img { border-style: none; }
a{text-decoration:none;}
.header { 
    width:100%; 
    min-width:1460px; 
    height:200px; 
    background: url(../images/title_bg.png);
}
.header.red { 
    background: url(../images/title_red_bg.png);
}
.kxyjBg .head{
    background: url(../images/title_bg.png);
}
.head {
    height: 200px;
    margin: 0 auto;
    width: 1460px;
    background: url(../images/title_left2.png) no-repeat right bottom;
    background-size: cover;
    position: relative;
}
.head.red {
    background: url(../images/title_red_left.png) no-repeat right bottom;
}
.kxyjBg .head{
    background: url(../images/title_left3.png) no-repeat right bottom;
    background-size: cover;
}
.txgzBg .head{
    background: url(../images/title_left4.png) no-repeat right bottom;
    background-size: cover;
}
.header .logo {
    float: left;
    width: 578px;
    margin-top: 40px;
}

.header .logo img {
  width:100% !important; height:100%;
}
.fc_div { width:480px; max-height:105px; float:right; margin-top:50px;}
.fc_div img { width:100%;}
.search {padding-top:15px; float:right;}
.search img{height:30px; float:right;}

.header .nav { float:right; } 
.header .subnav { position:absolute; right:269px; top:85px;}
.header .subnav ul li { float: left; font-size: 14px; color: #fff; }
.header .subnav ul li a { color: #fff; }
.header .subnav ul li a:hover { color: #e99600; text-decoration: none;}
.header .subnav ul li.en { border-left: 1px #fff solid; opacity:.5; margin: 0 15px; height:19px; }
.header .subnav ul li.search { position: relative; padding-left: 32px; }
.header .subnav ul li.search i.active { position:absolute; right:0; top:0; }
.icon_search { background:url(../images/icon_search.png) center no-repeat; width: 22px; height: 20px; display:block; cursor:pointer; }
.header .subnav ul li.search input { border: 1px solid rgba(255, 255, 255, 0.3); background: rgba(255, 255, 255, 0.1); height: 28px; line-height: 28px;color: #fff;border-radius: 14px; margin-top: -5px;width: 0px;text-indent: 10px; opacity: 0; width 1s ease; -moz-transition: width 1s ease; -webkit-transition: width 1s ease; -o-transition: width 1s ease; }
.header .subnav ul li.search.active input { width: 150px;opacity: 1; }
.header .subnav ul li.search.active i.active { background:url(../images/icon_search_btn.png) center no-repeat; width: 22px; height: 20px;  right:5px;}
.header .mainnav { padding: 40px 0 16px 0; }
.header .mainnav ul li.navli { float:left; line-height: 46px; padding:0 5px 0 0; position:relative; }
.header .mainnav ul li.navli h3 { font-size: 16px; font-weight:normal; }
.header .mainnav ul li a { color: #fff; }
.header .mainnav ul li a:hover { text-decoration: none;}
.header .mainnav ul li.navli h3 a { display:block; padding:0 10px; }
.header .mainnav .navsub{ display:none; width:150px; left:0; top:46px;  position:absolute; background:#fff; padding: 5px 0;box-shadow: 0 8px 12px rgba(0, 0, 0, 0.1);  }
.header .mainnav .navsub a { line-height: 44px; color: #000; padding-left: 25px; font-size: 16px; display:block; }
.header .mainnav .navsub a:hover { background:#eee; text-decoration:none; }
.header .mainnav li.on h3 a { background:#fff; color: #2377c5; border-top: 3px #e99600 solid;}







.nav{   text-align:left; width:1460px; margin:0 auto; height:50px; background:#004c98; color:#ffffff;}
.nav ul {float:left;}
.nav ul li {float:left; font-size:18px;}
.nav_bag {
    width: 100%;
   min-width:1460px;
    background: #004c98;
    border-top: 0px solid #afe8ff;
}

.left_list{text-align:center; }
.left_list li:hover{ background:#FFF; color:#fff;} 
.subnav clearfix{padding-top:120px}




.main{ width:1440px; margin:0 auto;}
.news{width:1440px; height:400px;margin-top:10px;}
.news_pic{ width:650px; height:302px; float:left; margin-left:10px; margin-top:20px; }
.news_list{ width:750px; height:300px; float:right; border: solid 1px #ffffff; margin-top:20px; }
.news_head{ width:750px; height:40px; line-height:30px;border-bottom: solid 1px #004c98;}
.news_head img {height: 40px;width: auto;float:left;margin-right: 10px;margin-top: -4px;}
.news_head a{ font-size:24px; line-height:35px;}
.news_content {line-height:25px; margin-left:5px;}
.hot{ width:700px; height:380px; float:left; margin:45px 0 0 0px;}
.hot_head {width:700px; height:50px; border-bottom:solid 1px #004c98; color:#000;}
.hot_head img {float:left;width: auto;height: 40px;margin-top: 5px;margin-right: 10px;}
.hot_head a { float:left; font-size:24px; line-height:50px;}
.hot:nth-child(odd){ padding-left:40px;}
.nr{width:700px; font-size:18px; line-height:24px; }
.time{ float:left;}
.xyfc{width:1440px; height:680px; float:left; margin-top:10px;}
.xyfc_head{width:1440px; height:60px; text-align:center; line-height:50px; margin:0 auto;}
.xyfc_head a{ margin:0 auto; color:#FFF; font-size:32px; }
.hx{ width:600px; height:25px; border-bottom:#004c98 solid 2px; float:left;}
.hx1{ width:600px; height:25px; border-bottom:#004c98 solid 2px; float:right;;}


.list_left{width:250px; float:left;margin-top:25px;}
.left_name{ background:#004c98; color:#fff; text-align:center; height:50px; line-height:50px;}
.list_right{width:1150px; float:right;padding:0 0 20px 0;}
.right_top{width:1150px; border-bottom:1px solid #004c98; height:50px;}


.footer { 
    width:100%; 
    min-width:1440px;
    background: url(../images/title_bg.png);
    padding:0px 0px;
}
.footer.red { 
    background: url(../images/title_red_bg.png);
}
.foot {
    width:1440px;
    height: 200px;
    margin:0 auto;
    background: url(../images/title_left2.png) no-repeat right bottom;
    background-size: cover;
}
.kxyjBg .foot{
    background: url(../images/title_left3.png) no-repeat right bottom;
    background-size: cover;
}
.txgzBg .foot{
    background: url(../images/title_left4.png) no-repeat right bottom;
    background-size: cover;
}
.foot.red {
    background: url(../images/title_red_left.png) no-repeat right bottom;
}

.foot_logo{width:510px;height:auto;float:left;margin-top: 35px;}
.foot_logo img { width:100%; }
.foot_ewm { width:120px; height:120px; float:right; margin-top: 35px;margin-right: 20px}
.foot_ewm img{ width:100%;}
.foot_bq{ margin-top:40px; margin-right: 180px; float:right; color:#ffffff; font-size:16px; width:300px; line-height:35px; text-align:left;}

.wzdt_name { border-bottom:1px #e5e5e5 solid; padding-bottom: 10px; line-height:45px; margin-bottom: 15px; }
.wzdt_name h3{color:#333; font-size:18px;  font-weight:bold;}
.wzdt { width: 100%; height: 50px; line-height:50px; border-bottom:1px #e5e5e5 dashed; font-size: 15px;}
.wzdt dt { float: left; width: 115px; font-weight: bold; }
.wzdt dd { float: left; padding: 0 5px; }


/*鎴戝湪鏂拌兘婧?/
.clr { clear:both;}
.xyfc { width: 100%;}

.xyfc_pic {
    width: 1440px;
    height: auto;
    margin: 50px auto 0px;
    background: url(../images/xny_bg.png) no-repeat center bottom;
    background-size: cover;
    padding: 35px 0px 60px;
}
.wzxny { width:383px; height:519px; float: left;  }
.wzxny2 {   margin:65px 0 auto;  }
.wzxny2 ul {
    list-style: none;
    width: 1380px;
    margin: 0 auto;
}

.wzxny2 ul li {
    width: 430px;
    height: 260px;
    float: left;
    margin: 0px 15px;
    margin-bottom: 35px;
}

.wzxny2 ul li img { width:100%; height:100%;}
.xyfc_title { width:1380px; margin:0 auto;}

/*鎴戝湪鏂拌兘婧 end */

.banner { width:1460px; margin:0 auto;}




/*
.banner table, .banner tr,.banner td { 
    width: 100% !important;     
    margin:0px auto;
}
#flashBoxu_u1_ {
    width: 100% !important;
    height: 470px;
    border: 0px solid #EEE;
    position: relative;
    margin:0px auto;
}
#flashBoxu_u1_ img {
    width: 100% !important;
    border: 0px solid #FFF;
    margin:0px auto;
}

.clr { clear:both;}
.xyfc { width: 100%; }
.xyfc_pic { width: 1440px; height: auto; margin:50px auto 0px; background:#1565bf;}
.wzxny { width:383px; height:519px; float: left;  }
.wzxny2 {  float: right; margin-top:65px; background:#fff; margin-right:10px;  }
.wzxny2 ul li { width:326px; height:335px; float:left; margin:0px 0px 0px 15px; background:#fff;padding-bottom:35px; }
.wzxny2 ul li img { width:100%; height:100%}

*/